body{
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.4em;
	color: #000000;
	background-color: #000000;
}

* html body { 
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.4em;
	color: #000000;
	background-color: #000000;
	 /* nur fuer Internet Explorer 
  width:280px;     Version 5.x 
  w\idth:200px;    Version 6 */
}
img {
	border: 0px none;
}
.invertiert{
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size:large;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.horizontriert{
	text-align:center;
}

#validi_1{
	position:absolute;
	top:120px;
	left:50%;
	margin-left:-40px;
	z-index:4;
}
#validi_2{
	position:absolute;
	top:62px;
	left:50.5%;
	margin-left:-30px;
	z-index:3;
}
#ueberschhrift{
	font-variant:small-caps;
}
#doubled{
	border-style:double;
	border-width:3px;
	border-color:black;
}
#zentriert {
  position:absolute;
  top:50%;
  left:50%;
  width:800px;
  height:580px;
  margin-left:-400px;
  margin-top:-290px;
  padding:0px;
}
.white{
	background-color:white;
}
.black{
	background-color:black;
	border: 0px none;
	padding:0px;
}
.Stillos1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #FF0000;
	background-color: #FFFF99;
	background-repeat: repeat-x;
}
h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
}
.navigation{
	position: absolute;
	width:780px;
	height:52px;
	list-style:none;
	display: inline;
	background-color: #FFFFFF;
	bottom:6px;
	left:20px;
	padding:0px;
	z-index:1;
}
.fass_1{
	position: absolute;
	width:224px;
	height:52px;
	top:0px;
	left:0px;
	padding:0px;
	z-index:1;
}
.fass_2{
	position: absolute;
	width:224px;
	height:52px;
	top:0px;
	left:50%;
	margin-left:-112px;
	padding:0px;
	z-index:2;
}
.fass_3{
	position: absolute;
	width:224px;
	height:52px;
	top:0px;
	right:0px;
	padding:0px;
	z-index:3;
}
#fasslinks{
	position: absolute;
	width:224px;
	height:52px;
	top:520px;
	left:10px;
	padding:0px;
	z-index:3;
}
#fassrechts{
	position: absolute;
	width:224px;
	height:52px;
	top:520px;
	left:600px;
	padding:0px;
	z-index:3;
}
#liste{
	list-style:none;
}
.ho_hi{
	position: relative;
	color:black;
	list-style:none;
	display: inline;
	background-color: #FFFFFF;
	bottom:-230px;
	left:10px;
	padding:0px;
	z-index:2;
}
#oberkante{
	position:absolute;
	top:0px;
	left:0px;
	width:800px;
	margin-left:auto;
	margin-top:auto;
	padding:0px;
	z-index:3;
}
.inhalt{
	position:absolute;
	top:110px;
	left:30px;
	width:745px;
	margin-left:auto;
	margin-top:auto;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}
* html .inhalt{
	position:absolute;
	top:100px;
	left:35px;
	width:750px;
	margin-left:auto;
	margin-top:auto;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}

.schild{
	position:absolute;
	top:50%;
	left:50%;
	width:283px;
	margin-left:-141px;
	margin-top:-141px;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}
#toilettentuer{
	position:absolute;
	width:366px;
	height:454px;
	margin-left:450px;
	margin-top:90px;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}
#linea{
	position:absolute;
	width:425px;
	height:355px;	
	margin-left:177px;
	margin-top:100px;
	background-color: #FFFFFF;
	z-index:4;
}
#xkcd_1{
	position:absolute;
	width:375px;
	height:315px;	
	margin-left:200px;
	margin-top:120px;
	background-color: #FFFFFF;
	z-index:4;
}
#xkcd_2{
	position:absolute;
	width:655px;
	height:215px;	
	margin-left:85px;
	margin-top:180px;
	background-color: #FFFFFF;
	z-index:4;
}
#xkcd_3{
	position:absolute;
	width:315px;
	height:392px;	
	margin-left:265px;
	margin-top:90px;
	background-color: #FFFFFF;
	z-index:4;
}
#xkcd_4{
	position:absolute;
	width:420px;
	height:263px;	
	margin-left:215px;
	margin-top:140px;
	background-color: #FFFFFF;
	z-index:4;
}
#kindheit{
    position:absolute;
	top:520px;
	left:410px;
	width:800px;
	color: #FFFFFF;
	margin-left:auto;
	margin-top:auto;
	z-index:2;
}
#elephant{
    position:absolute;
	top:500px;
	left:280px;
	color: #FFFFFF;
	margin-left:auto;
	margin-top:auto;
	z-index:2;
}
#subtitle_xkcd_1{
    position:absolute;
	top:520px;
	left:440px;
	width:800px;
	color: #FFFFFF;
	margin-left:auto;
	margin-top:auto;
	z-index:2;
}
#subtitle_xkcd_2{
    position:absolute;
	top:460px;
	left:328px;
	width:800px;
	color: #FFFFFF;
	margin-left:auto;
	margin-top:auto;
	z-index:2;
}
#subtitle_xkcd_3{
    position:absolute;
	top:260px;
	left:320px;
	width:200px;
	color: #FFFFFF;
	margin-left:auto;
	margin-top:auto;
	z-index:2;
}
#subtitle_xkcd_4{
    position:absolute;
	top:430px;
	left:340px;
	width:800px;
	color: #FFFFFF;
	margin-left:auto;
	margin-top:auto;
	z-index:2;
}
#hallentuer{
	position:absolute;
	width:366px;
	height:454px;
	margin-left:-130px;
	margin-top:90px;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}
#dixi{
	position:absolute;
	width:500px;
	height:400px;
	margin-left:280px;
	margin-top:50px;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}
.galerie{
	position:absolute;
	top:-80px;
	right:15px;
	width:750px;
	margin-left:auto;
	margin-top:auto;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}
.gal_ebene_1{
	position: relative;
	color:black;
	list-style:none;
	display: inline;
	background-color: #FFFFFF;
	top:60px;
	left:18px;
	padding:0px;
	z-index:1;
}
#bau_gemaelde{
	position: absolute;
	top:85px;
	left:300px;
	padding:0px;
	z-index:2;
}
#pos_gal_bilder{
	position: absolute;
	top:-30px;
	left:-40px;
	width:800px;
	margin-left:auto;
	margin-top:auto;
	padding:0px;
	z-index:3;
}
#prev_pfeil{
	position: absolute;
	top:180px;
	left:-30px;
	margin-left:auto;
	margin-top:auto;
	padding:0px;
	z-index:4;
}
* html #prev_pfeil{
	position: absolute;
	top:180px;
	left:-35px;
	margin-left:auto;
	margin-top:auto;
	padding:0px;
	z-index:4;
}
#next_pfeil{
	position: absolute;
	top:180px;
	left:678px;
	margin-left:auto;
	margin-top:auto;
	padding:0px;
	z-index:5;
}
* html #next_pfeil{
	position: absolute;
	top:180px;
	left:670px;
	margin-left:auto;
	margin-top:auto;
	padding:0px;
	z-index:5;
}
#galerieschild{
	position: absolute;
	top:80px;
	left:300px;
	margin-left:auto;
	margin-top:auto;
	padding:0px;
	z-index:4;
}
#youtube{
	position:absolute;
	bottom:30px;
	right:10px;
}
.tueren{
	position:absolute;
	top:120px;
	left:35px;
	width:745px;
	margin-left:auto;
	margin-top:auto;
	padding-top:15px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:15px;
	z-index:2;
}

